#cart-link-value {
    background-color: #f7941d;
    color: white;
    text-align: center;
    padding: 0.5rem 1rem;
    border-radius: 0.5rem;

}

.user-container,
.cart-container {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100%; /* Ensure the container takes full height of its parent */
}


.logo-sign,
.cart-container img {
  height: 20%; /* Set width to 100% to make the images responsive */
  width: auto; /* Allow the height to adjust proportionally */
}  

.user-container img {
    margin-right: 10px;
    height: 20%;
    width: auto; /* Adjust this margin as needed */
}


.user-container {
    margin-right: 10px; /* Adjust as needed for spacing */
  }

.card-section h6 {
    height: 2.0rem;
    text-align: center;
}
.department-list-container {
    position: absolute;
    background-color:  #45a049;
    color: #fff;
    padding: 1.5rem;
    width: 15.0rem;
    display: none;
}

.department-link:hover .department-list-container {
    display: block;

}

.department-link {
    cursor: pointer;
   
}


.cart-plus, .cart-minus {
    background-color: #23a823;
    color: white;
}


#next-shipping, #next-payment, #next-confirm, #next-thank-you, #next-close {
    background-color: #23a823;
    color: #ffffff;
    height: 30px;
    width: 25%;
    float: right; 
    border: none;
    border-radius: 5px;
    cursor: pointer;
    margin-right: 10px;
    
}
.get-department, .do-minus, .do-plus, .do-add {
	cursor: pointer;
    list-style-type: none;
    

}

.get-department:hover {
	text-decoration: underline;
}

.gray {
    background-color: rgb(183, 183, 183);
    min-height: 1.0rem;
    margin-bottom: 2.0rem;
}

.gray-1 {
    /* background-color: lightgray; */
    min-height: 15.0rem;
    margin-bottom: 2.0rem;
}

.gray-2 {
    background-color: lightgray;
    min-height: 18.0rem;
    margin-bottom: 1.0rem;
    ;
    margin-top: 1.0rem;
}

.gray-3 {
    background-color: lightgray;
    min-height: 10.0rem;
    margin-bottom: 1.0rem;
    ;
    margin-top: 1.0rem;
}

.callout {
    border: none;
}
 

.logo-size {
    width: 50%;
}
header {
    width: 100%;
   
   

}



.img-container {
    position: relative;
}

.close-button {
    position: absolute;
    top: 10px;
    right: 10px;
    z-index: 1000; /* Adjust as needed */
    color: white;
    font-size: 20px;
    text-decoration: none;
    background-color: rgba(0, 0, 0, 0.5);
    padding: 5px 10px;
    border-radius: 50%;
}
.searchBar {
    background-color: #23a823;
    
}

.search input[type="text"]::placeholder {
    color: #af0b0b; 
}

.search {
    width: 60%;
    
}

a .department {
    display: block;
    width: 100%;
    height: 100%;
    padding: 0 20px;
    background: #4d4d4d;
    text-decoration: none;
    text-align: center;
    line-height: 60px;
    color: #fff;
}

.department-link .icon_more {
    display: inline-block;
    vertical-align: bottom;
    width: 15px;
    height: 0;
    border: 7px solid transparent;
	border-top-color: transparent;
    border-left-color: #fff;
}

.department-link:hover .icon_more {
    border-top-color: #fff;
	border-left-color: transparent;
}

a:hover {
    color:#f57c20;
}

.welcome{
    padding-top: 10px;
    font-size: 20px;
}

.header-top {
    background-color:#0b280b;
    color: white;
    height: 60px;
    
}

.Account-button{
    background-color: #6cb000;
}

.department {
    color: white;
    margin: auto 0;
    margin-left: 1rem;
    font-weight: bold;
}

.area{
    padding-top: 20px;
}
.product-headings {
    width: 100%;
    border-bottom: #f7941d 4px solid;
  }
#search {
    margin: 0.6rem 0;
    border-radius: 10px;


}



.promotional-news-heading {
    background-color: #f7941d;
    color: white;
    font-size: 40px;
    text-align: center;
}

.promotional-news img {
    width: 100%;
   
}

.promotional-para {
    text-align: justify;
    padding: 1rem 2rem 0 2rem;
}

.weekly-flyer {
    border-bottom: none;
}

.promotional-news a {
    text-decoration: none;
    color: #f7941d;
}

.promotional-news a:hover {
    text-decoration: none;
    color: white;
    font-weight: bolder;
}

.promotional-news {
    text-align: center;
    border-bottom: black solid 5px;
    background: #515050;
    color: white;
  }

.poster-container {
    background-image: url(../assets/images//slide2.jpg);
    background-size: cover;
    min-height: 18.0rem;
    width: 100%;
    margin-bottom: 1rem;
}

.ad {
    padding-top: 5rem;

}

h3 {
    font-family: Domus Titling;
}

h4 {
    background-color: #f57c20;
    color: white;
    width: 20%;
    padding: 0.5% 4%;
    margin-top: 1rem;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 1rem;
    border-radius: 1rem;
}

h5 {
       
font-size: 40px;
color: #6c460d;
padding-left: 25px;
padding:5px 15px;
text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.5);

}

.moreProduce {
    font-size: 1rem;
    color: #2d0e0e;
    font-weight: 700;

}


.Product-big-img {
    padding-left: 20px;
    box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.5);
    height:50%;
    width: 50%;
    margin-left: 10px;
    margin-top: 10px;
  } 

h6 {
    font-weight: bold;
    font-size: 1.2rem;
    margin-bottom: 40%;
}

.origin {
    color: #ffa00a;
    margin-top: 2.5rem;
    text-align: center;
}

.price {
    font-size: 30px;
    font-weight: bolder;
   
    color: red;
    border-top: #41853e 2px solid;
    border-bottom: #41853e 2px solid;
    font-size: 1.7rem;
    font-weight: bold;
    font-family: Europa-Bold, Arial, Helvetica, sans-serif;

}

.reduce {
    background-color:#23a823;
    color: white;
    padding-bottom: 0.2rem;
    margin-left: 1.5rem;
    font-weight: bold;
    width: 1.5rem;
    height: 25px;

}

.plus {
    background-color:#23a823;
    color: white;
    padding-bottom: 0.2rem;
    font-weight: bold;
    width: 1.5rem;
    height: 25px;
}

.quantity {
    margin: 0 0.2rem;
}

.add {
    
    margin-left: 0.5rem;
    color: white;
    background-color: #23a823;
    padding: 0.2rem 1rem;
    border-radius: 1rem;
}


.add:hover{

    background-color:  rgb(151, 190, 145);
    color: #043e25;
}
.card img {
    width: 100%;
    height: 10rem;
    border: #f7941d 2px solid;
   
}

.log-in-form {
    background-color: lightgray;
    padding: 1rem;
  }
.card-title4 {
    background-color: #e75714;

}

h7 {
    font-size: 1rem;
    font-weight: bold;
    color: white;
    text-transform: uppercase;
    margin: 1% auto;


}


.product-container {
    width: 100%;
    
    padding: 0.5em;
}



.card {
    padding: 15px;
    border-top: #41853e 5px solid;
    box-shadow: 3px 3px 8px #888888;
    
}

.card-center {
    text-align: center;
}
.card-center-height {
    height: 5.5rem;
}


/* main page style */
.cookie-trail {
    margin: 1rem 0;
}

.trail-end {
    color: red;
}


.brand {
    margin-bottom: -0.2rem;
    text-align: center;
}

.upc{
    text-align: center;
    font-size: 8px;
}

.details {
    font-size: 0.8rem;
    border-bottom: 1px solid;
    color: orange;
    cursor: pointer;
}

.priceSection,
.addSection {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;




}






/*Login Or sign in */
.login-page {
    background-color: rgb(255, 255, 255);
    height: 100%;
}

.form-heading {
    background-color: #41853e;
    color: white;
    padding: 0.5rem;
    text-transform: uppercase;
  }

  .text-center {
    text-align: center;
    font-size: 20px;
  }

 
/* signup*/
.signup-page {
    background-color: rgb(255, 255, 255);
    height:100%;
}

.confirm-page{
    
        background-color: rgb(149, 228, 115);
        height:100%;
    }

.complete-page {
    background-color: rgb(169, 147, 220);
        height:100%;

}

/*======= main page ---*/
.main-page {
    background-color: rgb(255, 255, 255);
    height:100%;
}



/*-------------Product Page--------------------*/
.product-page {
    padding-top: 100px;
    background-color: #ffffff;
    height: 100%;
}


.Product-big-img {
   padding-left: 10px;
    box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.5);
    height: 280px;
    width: 320px;
    margin: 10px;
}


.dis_style{
    font-size: 20px;
    color: #0b280b;
    font-weight: bold;
}

/*cart page start*/

th {
    color: #ffffff;
    background-color:#e14000;
}

.cartpg_img{
   
    width: 50%;
}



.Cart-header{
    text-align: center;
    color: #23a823;
}
.cart-heading
{
 width: 100%;
  background-color: #ccc;
  border-bottom: #41853e solid 5px;
  padding: 1rem;
  margin-bottom: 2rem;
  font-weight: bolder;
}

.reveal {
    background-color: #fff; 
    width: 60%; /* Adjust the width as needed */
    height: 80%; /* Adjust the height as needed */
}

.footer1 {
    display: flex;
    justify-content: space-between;
    background-color: #D0D0D0;
    text-align: left;
    margin-top: 1.5rem;
    margin-bottom: 1.5rem;
}

.footer1 ul {
    list-style: none;
}

.bold {
    font-weight: 800;
}

.footer-container {
 
    background-color: #D0D0D0;
}

.footer2 {
    border-top: #f7941d 5px solid;
    padding: 10px;
    background-color: #0d4d03;
}

.footer2 p {
    color: white;
    text-align: center;
}
form{
    height: 400px;
    background-color: #bcbcbc;
}

.log-in-form {
    height: 100%;
    background-color: #9d8a8aa6; 
}

lable{
    color: #003100;
}

input[type="submit"] {
    background-color: #4CAF50;
    color: white; 
    padding: 10px 15px;
    font-size: 16px; 
    border: none; 
    border-radius: 5px; 
    cursor: pointer;
  }
  input[type="submit"]:hover {
    background-color: #206623; 
  }


/*    Phone View    */ 
  @media screen and (max-width: 768px){ 

    .product-container {
        margin-left: 10%;
        width: 80%;
       
        padding: 0.5em;
    } 

    .card img {
        width: 100%;
        height: 10rem;  
    }

    .department-link {
        text-align: center; /* Center-align department links */
      }
      
    
    .search {
        width: 80%;
    }
    

    .reveal {
        background-color: #fff; 
        padding: 10%;
        width: 100%; /* Adjust the width as needed */
        height: 50%; /* Adjust the height as needed */
    }
    
    table{
        width: 80%;
    }

    .logo-sign,
  .cart-container img {
    max-width: 80px;
    height: auto; 
  }
    

    

   
   
  }


  @media print, screen and (min-width: 810px)  and  (max-width: 1024px) {
    .card {
        padding: 15px;
        border-top: #41853e 5px solid;
        box-shadow: 3px 3px 8px #888888;
        
    }

    


    .product-container {
        margin-left: 25%;
        width: 50%;
    padding: 0.5em;
    } 

     .card img {
        width: 100%;
        height: 15rem;
    }
    
  }

